Activity log for bug #774121

Date Who What changed Old value New value Message
2011-04-30 13:44:22 Greg A bug added bug
2011-05-02 15:57:05 Sebastien Bacher unity: importance Undecided Low
2011-05-02 15:57:05 Sebastien Bacher unity: status New Incomplete
2011-05-02 15:57:56 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2011-05-02 15:57:56 Sebastien Bacher unity (Ubuntu): status New Incomplete
2011-05-02 18:55:05 Greg A unity: status Incomplete New
2011-05-02 18:55:07 Greg A unity (Ubuntu): status Incomplete New
2011-05-03 14:59:14 Alex Launi unity: status New Confirmed
2011-05-03 14:59:15 Alex Launi unity (Ubuntu): status New Confirmed
2011-05-06 19:21:50 Egor Yakubov bug added subscriber Egor Jakubov
2011-07-02 17:58:47 DeadVirus marked as duplicate 781865
2011-07-02 17:59:59 DeadVirus removed duplicate marker 781865
2011-07-19 12:10:42 Matthias Langer bug added subscriber Matthias Langer
2011-08-02 18:43:42 DeadVirus bug added subscriber DeadVirus
2011-09-08 03:05:04 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2011-09-08 03:05:06 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2011-09-08 03:05:12 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2011-09-08 03:05:13 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2011-09-08 04:44:29 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/panelmenu-fixes
2011-09-09 16:26:07 Omer Akram unity: milestone 4.16.0
2011-09-15 16:42:48 Didier Roche unity: milestone 4.16.0 4.18.0
2011-09-26 08:38:36 Neil J. Patel unity: status In Progress Fix Committed
2011-09-26 08:38:44 Neil J. Patel unity (Ubuntu): status In Progress Fix Committed
2011-09-26 10:22:43 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 12:44:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-26 13:42:49 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-09-26 14:10:30 Launchpad Janitor branch linked lp:ubuntu/unity